Page 1 of 1

Which version(s) can be used with the Cricut?

Posted: Mon Mar 27, 2017 2:06 pm
by createdog
I have the older Cricut machine? Which version can I use?
I'm also considering upgrading to a Cricut Explore. Does this software work with that?

Re: Which version(s) can be used with the Cricut?

Posted: Mon Mar 27, 2017 10:24 pm
by craftedge
If you are using the Cricut Explore models you will be able to do this with version 4 of Sure Cuts A Lot
https://www.craftedge.com/tutorials/des ... nspace.php

Version 2 of Sure Cuts A Lot was the last version we created to cut directly with the older Cricut models (Personal, Expression, Create, Cake).
Sales of version 2 ended in 2011, but if you had purchased that version back then, you can use the latest version 4 of Sure Cuts A Lot to create your design and then send it to version 2 for cutting as shown here
https://www.craftedge.com/tutorials/sen ... oscal2.php

Re: Which version(s) can be used with the Cricut?

Posted: Tue Mar 28, 2017 8:06 am
by createdog
Thanks for the information.

I also noticed there was another post on getting SCAL4 to work with the older Cricut models using a separate plugin here
viewtopic.php?f=6&t=42102

I tried it out and this worked!

I will be able to get a little extra life out of my old Cricut and then probably upgrade to their newer Explore.

Which versions can be used with the Cricut

Posted: Tue Aug 13, 2019 3:54 am
by GlebIN
Hello all Juniper experts,
Which Juniper AP model is similar hardware & performance level with Cisco AP 1600 ?


Which OS the Juniper AP would run on ?
Junos or screenOS ?


Thanks very much


Regards,
Roc

Re: Which version(s) can be used with the Cricut?

Posted: Tue Aug 13, 2019 7:32 am
by SandyMcC
This forum is for users of Sure Cuts A Lot Software. You need to find a different forum to in order to reach owners/experts in the Juniper. Good luck!